Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> RN v2.20.00 - All Issues
Author Message
falsemotivation
New Member
New Member


Joined: Dec 06, 2008
Posts: 10

PostPosted: Mon Dec 08, 2008 4:26 pm Reply with quote

Just installed 2.20.01, and things were looking nice, working relatively well. I had to run the groupfix script for the forums, but other than that I thought it was going well. I of course was using Firefox, and not IE.

For some reason, my members that use IE...are getting an HTTP 500 error telling them that the page cannot be displayed. I know that 500 errors usually mean that it's a server side problem, but what's bothering me is that it's only happening with my IE users.
Only registered users can see links on this board! Get registered or login!

For information sake:
PHP version 5.2.6
MySQL version 5.0.51a-community
-log

Also I have installed the Approve Membership module and the x7chat modules to my site. Other than basic graphics changes, I've done nothing else.

Someone Question Sad

-----Correction:
Quote:

The website cannot display the page
HTTP 500
Most likely causes:
The website is under maintenance.
The website has a programming error.

What you can try:
Refresh the page.

Go back to the previous page.

More information

This error (HTTP 500 Internal Server Error) means that the website you are visiting had a server problem which prevented the webpage from displaying.

For more information about HTTP errors, see Help.

That's what IE displays for my users trying to access the site via IE, I can access the index.php, and click the links, but as soon as I try to login I get the HTTP 500 message.
 
View user's profile Send private message
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17086

PostPosted: Mon Dec 08, 2008 5:28 pm Reply with quote

Just for curiosity, why didn't you install the latest version 2.30.00?
 
View user's profile Send private message
falsemotivation
PostPosted: Mon Dec 08, 2008 10:23 pm Reply with quote

Raven wrote:
Just for curiosity, why didn't you install the latest version 2.30.00?

Completely missed it, I had just woke up (no coffee yet) and was browsing trying to find the most current version and for some reason 2.20 seemed like the most current to me Embarassed

Could that be a potential solution, moving to 2.3?
 
falsemotivation
PostPosted: Mon Dec 08, 2008 10:27 pm Reply with quote

and to be honest I was feeling lazy, I was hoping to find a solution and not have to reinstall or patch...but I guess I'll do that and let you guys know if I end up with the same problem.
 
Raven
PostPosted: Mon Dec 08, 2008 11:49 pm Reply with quote

I doubt that the version is the issue. Just install the latest. Make sure that ALL files are ftp'd in BINARY mode. Let us know how it goes.
 
falsemotivation
PostPosted: Tue Dec 09, 2008 3:18 am Reply with quote

I upgraded to 2.30 and the problem disappeared.
 
Raven
PostPosted: Tue Dec 09, 2008 9:48 am Reply with quote

Did you transfer the other version using BINARY only?
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> RN v2.20.00 - All Issues

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©